{% extends "fim-json-legend/response.html.jinja" %}

{% block response %}
  <section class="container my-4">
    <div class="text-center mb-5">
      <h1>Fehler</h1>
      <p>Es gab einen Fehler beim Auswerten der Datei.</p>
    </div>
    <div class="alert alert-danger" role="alert">{{ error }}</div>
  </section>
{% endblock %}
